<?xml version="1.0" encoding="UTF-8"?>

<hwouc_presets>
  <!--2021-12-29 18:11:48.000-->
  <int key="download_limit_size">0</int>
  <!--2021-12-29 18:11:48.000-->
  <bool key="is_forced_wifi">true</bool>
</hwouc_presets>
